html {
	background-color: #8B1700;
}
.website_container_home {
   position: relative;
   margin-left: auto;
   margin-right: auto;
   width: 1000px;
   height: 768px;
   text-align: left;  
   background-image: url(../images/bg_home_lijn.jpg);   
   background-color: #999999;
}
.website_container_vervolg {
   position: relative;
   margin-left: auto;
   margin-right: auto;
   padding: 0px;
   width: 1000px;
   text-align: left;  
   background-image: url(../images/bg_vervolg_lijn.jpg);  
   background-color: #999999;
}


.utrecht_orgels {
    width: 800px;
	height: 600px;
	position: absolute;
	left: 100px;
	top: 175px;
}
.bg_home {
	width: 1000px;
	height: 768px;
	background-image: url(../images/bg_home.jpg);
	background-repeat: no-repeat;		
	position: absolute;
}
.bg_vervolg {
	width: 1000px;
	height: 768px;
	background-image: url(../images/bg_vervolg.jpg);
	background-repeat: no-repeat;		
	position: absolute;
}
.menu {
    top: 111px;
	margin: 0px;
	padding: 0px;
	width: 299px;
	height: 768px;
	float: left;
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
}
.menu_home {
    width: 215px;
	position: absolute;
	left: 785px;
	height: 220px;
	background-color: #B61B00;
	overflow: hidden;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	/*top: 220px;*/
}
.page_menu {
	position: relative;
	margin: 0px;
	padding: 0px;
	border-left-width: 1px;
	border-left-color: #979388;
}
.home {
	width: 299px;
	height: 111px;
	overflow: hidden;
	position: absolute;
	z-index: 1;
}
.content_header h1 {
	height: 85px;
	position: relative;
	width: 601px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 85px;
	color: #FFF;
	margin-bottom: 25px;
}
.content{ 
	float: left;
	width: 551px;
	position: relative;  
	color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	padding-left: 50px;
	padding-right: 50px;

}
.content a:active, .content a:visited, .content a:link {
	color:#FF9900;
	font-style: italic;
	font-weight: bold;
}
.content a:hover {
	color: #000;
}
.content_algemeen {
	width: 551px;
	position: absolute;	
}
.content_dispositie {
	width: 551px;
	position: absolute;
	visibility: hidden;
}
.content_afbeeldingen {
	width: 551px;
	position: absolute;
	visibility: hidden;
}
.content_audio {
	width: 551px;
	position: absolute;
	visibility: hidden;
}
.orgel_menu {
	height: 25px;
	background-color: #C27004;
	padding-left: 50px;
	padding-right: 10px;
	position: relative;
	width: 641px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;	
	line-height: 22px;
	top: -25px;
	margin-left: -50px;
}
.orgel_menu a:link, .orgel_menu a:active, .orgel_menu a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFF;
}
.orgel_menu a:hover {
	text-decoration: none;
}
.clear {
	clear: both;
}
.footer{
    
}
table {
	margin-top: 5px;
	border: 1px solid #FFFFFF;
}
td {
	border: 1px solid #FFFFFF;
	padding: 5px;
}
.orgel_item {
	width: 100%;
	height: 75px;
	margin-bottom: 10px;
}
.orgel_image {
	width: 100px;
	height: 75px; 
	overflow: hidden;
	background-color: #330000;
	background-image: url(../images/orgel_item.jpg); 
	background-repeat: no-repeat;		

	float: left;
	margin-right: 15px;
}
.credits {
	width: 160px;
	height: 20px;
	text-align: center;
	margin-left: 840px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	position: absolute;
	bottom: -70px;
	line-height: 20px;
	color: #FFF;
	margin-bottom: 50px;
}
.credits a:hover {
	color: #979388;
}
.ajaxSearch_highlight {
	color: #FFF;
	font-weight: bold;
	text-decoration: underline;
}
.ajaxSearch_result {

}
.ajaxSearch_result a:link {
	color:#FF9900;
	font-size: 14px;
}
.ajaxSearch_result a:hover {
	text-decoration: underline;
}
.ajaxSearch_paging {
	color: #FFF;
}
.ajaxSearch_currentPage {
	color: #FFF;
}
.cleardefault {
	width: 200px;
	padding-left: 5px;
	padding-right: 5px;
	border: 0px;
	top: 0px;
}
#ajaxSearch_submit {
	border: 0px;
}
p {
	clear: both;
	margin-bottom: 15px;
}	
.content ul li {
	list-style-type: disc;
	list-style-position: outside;
	left: 15px;
	position: relative;
}	

.content ul {
	margin: 0px;
	padding-top: 0px;
	margin-bottom: 15px;
}
#adres, #postcode, #woonplaats, #telefoonnummer, #email, #opmerkingen, #kerk, #aanvang, #datum{
    width: 205px;
}

#naam{
    width: 147px;
}

#submit{
    margin-right: 8px;
}
#opmerkingen {
    margin-bottom: 4px;
}
form table {
	margin-top: 5px;
	border: 0px solid #FFFFFF;
}
form td {
	border: 0px solid #FFFFFF;
	padding: 5px;
}